Tag
Segment Match Generation
A tag that specifies how to generate segment matches.
Include Headers
seqan/graph_msa.h
Values

GlobalPairwiseLibrary | Segment matches from pairwise global alignments.
LocalPairwiseLibrary | Segment matches from pairwise local alignments.
KmerLibrary | Segment matches from pairwise kmer alignments.
LcsLibrary | Segment matches from pairwise longest common subsequence comparisons.
OverlapLibrary | Segment matches from overlap alignments.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52